Delete Workspace

​

Delete the live stream workspace.

Path Parameters

  • Live stream workspace ID.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
Request Example for delete/video/sources/live/{live_workspace_id}
import Gumlet from '@gumlet/nodejs-sdk';

const client = new Gumlet({
  apiKey: process.env['API_KEY'], // defaults to the API_KEY env var
});

const liveStreamWorkspace = await client.liveStreamWorkspaces.delete('liveWorkspaceId');

console.log(liveStreamWorkspace);
{}